# Translation of Plugins - iubenda | All-in-one Compliance for GDPR / CCPA Cookie Consent + more - Stable (latest release) in Italian
# This file is distributed under the same license as the Plugins - iubenda | All-in-one Compliance for GDPR / CCPA Cookie Consent + more - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2022-07-18 10:57:34+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.4\n"
"Language: it\n"
"Project-Id-Version: Plugins - iubenda | All-in-one Compliance for GDPR / CCPA Cookie Consent + more - Stable (latest release)\n"

#: views/partials/cs-general-settings.php:275
msgid "Custom scripts"
msgstr "Script personalizzati"

#: views/integrate-setup.php:148 views/partials/cs-general-settings.php:231
msgid "Secondary"
msgstr "Secondario"

#: views/integrate-setup.php:144 views/partials/cs-general-settings.php:227
msgid "Primary"
msgstr "Principale"

#: views/plugin-settings.php:44
msgid "Menu position"
msgstr "Posizione del menu"

#: views/plugin-settings.php:52
msgid "Submenu"
msgstr "Sottomenu"

#: views/plugin-settings.php:48
msgid "Top menu"
msgstr "Menu in alto"

#: views/plugin-settings.php:55
msgid "Select whether to display iubenda in a top admin menu or the Settings submenu."
msgstr "Scegli se visualizzare iubenda nel menu di amministrazione o nel sottomenu delle Impostazioni."

#: views/plugin-settings.php:41
msgid "Delete all plugin data upon deactivation"
msgstr "Eliminare tutti i dati del plugin al momento della disattivazione"

#: includes/class-iubenda-notice.php:128
msgid "Settings saved."
msgstr "Impostazioni salvate."

#. Author of the plugin
msgid "iubenda"
msgstr "iubenda"

#. Plugin URI of the plugin
#. Author URI of the plugin
msgid "https://www.iubenda.com"
msgstr "https://www.iubenda.com"

#: views/plugin-settings.php:33
msgid "Do not run the plugin inside the RSS feed (recommended)"
msgstr "Non eseguire il plugin all'interno del feed RSS (consigliato)"

#: views/integrate-setup.php:161 views/partials/cs-general-settings.php:245
msgid "Leave scripts untouched on the page if the user has already given consent"
msgstr "Lascia gli script inalterati nella pagina se l'utente ha già dato il consenso"

#: includes/class-iubenda-settings.php:459
msgid "You don't have permission to access this page."
msgstr "Non hai il permesso di accedere a questa pagina."

#: views/plugin-settings.php:29
msgid "Restrict the plugin to run only for requests that have \"Content-type: text / html\" (recommended)"
msgstr "Fai funzionare il plugin solo per le richieste che hanno \"Content-type: text / html\" (raccomandato)"

#: views/integrate-setup.php:137 views/partials/cs-general-settings.php:207
msgid "Automatically block scripts detected by the plugin"
msgstr "Blocca automaticamente gli script individuati dal plugin"

#: views/integrate-setup.php:140 views/partials/cs-general-settings.php:223
msgid "Select Parsing Engine"
msgstr "Seleziona il motore di analisi."